package com.rehome.sgbaxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/23.
 */

public class GzbBean {



    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * BHBH : WW000040
         * BHMS : 机务分部待指定维护项目
         */

        private String BHBH;
        private String BHMS;
        private boolean isSelected = false; //是否选中的标识


        public String getBHBH() {
            return BHBH;
        }

        public void setBHBH(String BHBH) {
            this.BHBH = BHBH;
        }

        public String getBHMS() {
            return BHMS;
        }

        public void setBHMS(String BHMS) {
            this.BHMS = BHMS;
        }

        public boolean isSelected() {
            return isSelected;
        }

        public void setSelected(boolean selected) {
            isSelected = selected;
        }
    }
}
